/* POPUP FORM */
.popup-form {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7);

  &_visible {
    display: flex;
    animation: fadeOutPopup 0.5s both;
  }
}

.popup-form__close {
  position: absolute;
  top: 1px;
  right: 15px;
  color: #ffffff;
  float: right;
  font-size: 45px;
  font-weight: 100;
  &:hover,
  :focus {
    color: #006699;
    cursor: pointer;
    transition: 0.3s;
  }
}

.popup-form__form.popup-form__form_hide {
  display: none;
}

.popup-form__form-title {
  font-weight: 400;
  line-height: 150%;
}

.popup-form__input-text {
  resize: none;
}

.popup-form__input-button {
  margin-top: 25px;
}

.popup-form__container {
  position: relative;
  max-width: 470px;
  width: 100%;
  min-height: 682px;
  font-size: 18px;
  font-weight: 500;
  padding: 40px 25px;
  border-radius: 8px;
}

.popup-form__success-message {
  display: none;

  // height: 100%;
  // &_show {
  //   display: flex;
  //   animation: fadeInPopup 0.5s both;
  // }
}

.popup-form__success.popup-form__success_show {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.popup-form__success-subtext {
  padding-top: 30px;
}

.popup-form__success-img-wrapper {
  padding-top: 75px;
}

.preloader-wrapper {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
}
// amimate

@keyframes fadeOutPopup {
  from {
    opacity: 0;
  }
}
